<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfl-aXBHjpK2muo_2MYhFgvsBLTqILJgEQ87PMGrI9C_YEiIrhN3Vf-iCcyY348MsAU_b98ybDwm5oNxgjZd4MNwJoMEuzUxtu-xa6rSr8gAsiEtDAATsjBXQ_RHtfjf8s__dH14F-R5rls3dXPQ9yiF5WuqODZrf9RIS0YkKBg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">c5869122-5c26-47a5-8781-69ce94d50180</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755706171" />
</map>
